Subject: 24.5; way to let Elisp reader ignore unreadable #(...) constructs

From: Drew Adams <[email-masked]>
Date: Mon, 21 Nov 2016 13:47:45 -0800 (PST)

Enhancement request:

Provide a Boolean variable or a wrapper macro that has the effect of not
raising an error but just skipping over any unreadable #(...) construct.

(I really wish this were available for older Emacs versions.  Those are
the ones that barf on #(...) constructs that are supported in later
versions.

In GNU Emacs 24.5.1 (i686-pc-mingw32)
 of 2015-04-11 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --host=i686-pc-mingw32'